## librem11-base 0pureos4

=== debian/changelog ===
librem11-base (0pureos4) crimson; urgency=medium

  * base-defaults: Use rootfs resize from flash-root-init

 -- Jonathon Hall <jonathon.hall@puri.sm>  Tue, 09 Sep 2025 16:36:44 -0400

librem11-base (0pureos3) crimson; urgency=medium

  * Default org.gnome.desktop.a11y.applications screen-keyboard-enabled to
    true, so the on-screen keyboard works in phog.

 -- Jonathon Hall <jonathon.hall@puri.sm>  Mon, 06 Nov 2023 15:09:55 -0500

librem11-base (0pureos2) crimson; urgency=high

  * Resize and format swapfile created by image builder for hibernate
  * Show non-adaptive apps in PureOS Store

 -- Jonathon Hall <jonathon.hall@puri.sm>  Tue, 19 Sep 2023 16:14:01 -0400

librem11-base (0pureos1) crimson; urgency=low

  * Initial release.

 -- Jonathon Hall <jonathon.hall@puri.sm>  Thu, 13 Jul 2023 14:28:50 -0400
