=== debian/control ===
Source: librem11-base
Section: metapackages
Priority: optional
Maintainer: Jonathon Hall <jonathon.hall@puri.sm>
Build-Depends:
 debhelper (>= 10),
 germinate (>= 1.18),
Standards-Version: 4.6.2
Homepage: https://source.puri.sm/Librem11/librem11-base
Vcs-Git: https://source.puri.sm/Librem11/librem11-base.git
Vcs-Browser: https://source.puri.sm/Librem11/librem11-base

Package: librem11-base
Architecture: all
Protected: yes
Depends:
 librem11-base-defaults (>= ${source:Version}),
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: Metapackage for the Librem 11
 This package contains base dependencies for the Librem 11.
 .
 It should be installed on every Librem 11.

Package: librem11-gnome-base
Architecture: all
Protected: yes
Depends:
 librem11-base (>= ${source:Version}),
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: GNOME base metapackage for the Librem 11
 This package contains the basic GNOME system used on the Librem 11
 .
 It should be installed on every Librem 11.

Package: librem11-gnome
Architecture: all
Protected: yes
Depends:
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: GNOME metapackage for the Librem 11
 This package contains the GNOME apps and other high-level GNOME
 metapackages for the Librem 11
 .
 It should be installed on every Librem 11.

Package: librem11-non-gnome
Architecture: all
Protected: yes
Depends:
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: Non-GNOME metapackage for the Librem 11
 This package contains non-GNOME packages for Librem 11
 that don't really fit into base metapackage.
 .
 It should be installed on every Librem 11.

Package: librem11-base-defaults
Architecture: all
Section: x11
Protected: yes
Depends:
 adduser,
 gnome-themes-extra-data,
 ${misc:Depends},
Recommends:
 flash-root-init,
 systemd-zram-generator,
Description: Default configuration for the Librem 11
 This package contains configuration for the Librem 11, including hardware
 database rules.
 .
 It should be installed on every Librem 11.
